Wolfgang - 2016-12-31

When you search https://www.google.ch/search?q=eclipse+crash+%22libgtk%22+%22gtk_widget_get_tooltip_text%22 you will find some similar problems.

MyTourbook is using Eclipse 3.8 (4.2) which is now 4 years old but a switch to the 4.x stream would be a very big task which I try to prevent because the UI would look identical (almost) the same.

I'm not a Linux expert so I can't help you very much.